summaryrefslogtreecommitdiff
path: root/deploy.sh
diff options
context:
space:
mode:
authorRobert Scheibe <mail@robert-scheibe.de>2024-12-19 23:21:52 +0100
committerRobert Scheibe <mail@robert-scheibe.de>2024-12-19 23:21:52 +0100
commit3838acdc1cfc4c2c3c0c74f638d9ca5109dea855 (patch)
tree23b055226a39abc511f3efcbfeb38d514c10983b /deploy.sh
parent9ee7efb4bc032ccebb021e70bb8d227193f9497a (diff)
thumbnail gallery and deploy script added
Diffstat (limited to 'deploy.sh')
-rwxr-xr-xdeploy.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/deploy.sh b/deploy.sh
new file mode 100755
index 0000000..47fa800
--- /dev/null
+++ b/deploy.sh
@@ -0,0 +1,4 @@
+#!/bin/bash
+set -e
+scp index.html robert@waterpi:
+ssh robert@waterpi -C 'sudo cp index.html /var/www/html; sudo chown www-data:www-data /var/www/html/index.html'